Requirements

Dec 14, 2007 at 2:02 PM
Hi,

what i need to run the example in quick start? Do i need to instal Silverlight 1.0 SDK or something? I just put Release/Silverlight.js and Release/SlideShow.js and WebPage.html and Configuration into w myWeb folder. Then i run WebPage.html but i see nothing! :-(

Thanx :-)
Dec 14, 2007 at 2:03 PM
i use SlideShow 1.0 -initial version.
Coordinator
Dec 15, 2007 at 4:44 AM
wilanowq, you definitely don't need the SDK to run the samples. The client needs the Silverlight 1.0 runtime, of course, but like all Silverlight controls, it will prompt you to install it if it's not already installed.

I would double-check your page to make sure the paths to the various files are correct (e.g. Silverlight.js, SlideShow.js, Configuration.xml, and Data.xml). Generally, if these are all spelled correctly and are in the same folder as the page and if you haven't changed the default paths (which you wouldn't do accidentally), then everything should work. Perhaps also review the Quick Start Guide to make sure you have followed the steps correctly.

Good luck and let us know if you have any more questions or feedback!